- MarkupEntityTypes

# Enumeration MarkupEntityTypes

##### Index

### Enumeration Members

Area
Arrow
Circle
Line
Sheet
Text
Undefined

## Enumeration Members

### Area

Area: 2

### Arrow

Arrow: 5

### Circle

Circle: 6

### Line

Line: 4

### Sheet

Sheet: 1

### Text

Text: 3

### Undefined

Undefined: 0

### Settings

Member Visibility

- Protected
- Inherited

Theme

### On This Page

Enumeration Members
Area
Arrow
Circle
Line
Sheet
Text
Undefined